@charset "utf-8";
/* CSS Document */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,figure,figcaption,section,header,footer,img,article {margin:0; padding:0;border:0;outline: none;}
nav,nav a,nav ul,nav li,nav div,nav form,nav input {margin: 0;padding: 0;border: none;outline: none;}
nav a { text-decoration: none; }
nav li { list-style: none; }
body {font-family: 'PT Sans Regular';font-size:0.76em;font-weight:normal;color:#fff;text-align:left;background:#000;margin:0;}
 img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img, object, embed, video, img.full, object.full, .main img, .main object {
  width: 100%;
}
@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

*, *:before, *:after {box-sizing: border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;}

@font-face {font-family:'PT Sans Regular';src: url(../fonts/PT_Sans-Web-Regular.ttf) format('truetype');}
@font-face {font-family:'PT Sans Bold';src: url(../fonts/PT_Sans-Web-Bold.ttf) format('truetype');}
@font-face {font-family:'PT Sans BoldItalic';src: url(../fonts/PT_Sans-Web-BoldItalic.ttf) format('truetype');}
@font-face {font-family:'PT Sans Italic';src: url(../fonts/PT_Sans-Web-Italic.ttf) format('truetype');}
@font-face {font-family:'Asenic';src: url(../fonts/ASENINE.ttf) format('truetype');}
@font-face {font-family:'Pistara';src: url(../fonts/Pistara.otf) format('opentype');}
@font-face {font-family:'Century Gothic Regular';src: url(../fonts/GOTHIC.TTF) format('truetype');}
@font-face {font-family:'Century Gothic Bold';src: url(../fonts/GOTHICB.TTF) format('truetype');}
@font-face {font-family:'Century Gothic BoldItalic';src: url(../fonts/GOTHICBI.TTF) format('truetype');}
@font-face {font-family:'Century Gothic Italic';src: url(../fonts/GOTHICI.TTF) format('truetype');}
@font-face {font-family:'TypoUpright BT';src: url(../fonts/tt0939m_.TTF) format('truetype');}


.clearfix:before, .clearfix:after {content:"";display:table;}
.clearfix:after {clear:both;}
.clearfix {*zoom: 1;}
.break { clear:both;}
.clear_1 { clear:both; height:1px;}
.clear_2 { clear:both; height:5px;}
.clear_3 { clear:both; height:10px;}
.clear_4 { clear:both; height:20px;}
.clear_5 { clear:both; height:30px;}
.clear_6 { clear:both; height:50px;}
.clear_7 { clear:both; height:60px;}
.clear_8 { clear:both; height:90px;}
.clear_9 { clear:both; height:100px;}
.clear_link { clear:both; width:240px;}
.cleardiv {height:1px;background:#3E454D;display:none;}
#wrapper {max-width:1200px;width:100%;height:auto;padding:0;margin:0 auto;}
#section1 {width:100%;height:auto;margin:0;background:#FFF;}
#section2 {width:100%;height:auto;margin:0;background:#333;}
#section3 {width:100%;height:auto;margin:0;background:#FCFCFC;}/*#DA251C;*/
#section4 {width:100%;height:auto;margin:0;background:#EFEFEF;}
#section5 {width:100%;height:auto;margin:0;background:#FCFCFC;}
#section6 {width:100%;height:auto;margin:0;background:#D6C7B1;}
#section7 {width:100%;height:auto;background:#000;padding:10px 0;}
#headercont {width:100%;height:auto;margin:0;padding:0;}
#headercontfixed {width:100%;height:auto;padding:0;margin:0;position:fixed;display:none;z-index:9999;top:0px;}
#mainfixedheadercont {width:100%;height:auto;display:block;z-index:9999;}
.subheadercont {max-width:1200px;width:100%;height:auto;padding:0;margin:0 auto;position:relative;}


/*navigation*/
#navcont {float:none;width:100%;height:auto;padding:0;margin:0 auto;z-index:500;position:relative;background:#333;}
#subnavcont {float:none;max-width:700px;width:100%;height:70px;padding:0 20px;margin:0 auto;position:relative;}
#nav {max-width:700px;width:100%;height:auto;position:relative;}
#nav ul {list-style:none;}
#nav li {float:left;display:inline-block;margin:0;padding:0;width:auto;position:relative;}
#nav li:last-child {margin:0;}
#nav li a{display:inline-block;position:relative;text-align:center;padding:23px 30px;color:#FFF;font:17px bold;font-family:'PT Sans Bold';-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;text-decoration:none;cursor:pointer;}
#nav li:hover a, #nav a:hover, #nav a:active{text-decoration:none;color:#FFF;background-color: #900;padding:23px 30px;}

/* template for all lists below first */
#nav li ul {display:none; position:absolute; float:left;top:68px; width:100%;background:#0C0;list-style:none;padding:0;margin:0;}
#nav li ul li {float:none;display:inline-block;width:180px;}
#nav li ul a {display:inline-block;color:#fff;padding:8px 12px;font-size:14px; text-decoration:none; text-align:left;line-height:35px;width:200px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
#nav ul a:hover, #nav a:active{background:#EEE; color:#900;padding:8px 12px;text-decoration:none;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
/* second level */
#nav li:hover ul{display:inline-block;padding:0;list-style:none;width:180px;text-decoration:none;background-color:#3E454D;margin:0;}
.arrow { font-size:12px; text-decoration:none; position:relative; top:-1px;}
.slicknav_menu {display:none;}
/*.slicknav_nav { position: absolute; z-index: 100; width: 100%; top: 21px /*height of the slicknav btn*//*;*/

/*banner*/
#bannercont {width:100%;height:auto;}
#banner {width:100%;height:auto;}
#banner img {width:100%;height:auto;display:block;}

/*body*/
.bodycont {float:left;max-width:500px;width:100%;height:auto;margin:0 50px;padding:0;position:relative;}
.bodycont_overlay {max-width:500px;width:100%;height:80px;background: rgb(0, 0, 0, 0.5);padding:20px 0 5px 20px;z-index:10;position:absolute;bottom:5px;border-radius:0 100px 0 0;}
.bodycont_overlay h1{float:left;width:100%;height:auto;margin:0;font-family:'PT Sans Regular';font-size:40px;font-weight:normal;color:#FFF;text-align:left;text-transform:capitalize;}

/*news*/
.newsmaincont {float:none;max-width:900px;width:100%;height:auto;margin:0 auto;}
.newscont {float:left;max-width:360px;width:100%;height:auto;padding:0;margin:15px 20px;position:relative;}
.newssubcont {float:left;max-width:360px;width:100%;height:auto;padding:0;margin:0;}
.newsimg {float:left;max-width:360px;width:100%;max-height:250px;height:auto;margin:0;padding:0;position:relative;overflow:hidden;background:url(../images/newsimage_bg.jpg) no-repeat;}
.newsimg img {width:100%;height:auto;display:block;}
.newsimg img:hover {opacity: 0.5;filter: alpha(opacity=50); /* For IE8 and earlier */-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;background: rgba(78, 180, 205, 0.5);}
.newsimgbig {float:none;max-width:700px;width:100%;height:auto;margin:0 auto;padding:0;position:relative;text-align:center;}
.newssum {float:left;width:100%;height:auto;margin:0;font-family:'PT Sans Regular';font-size:18px;font-weight:normal;color:#333;text-align:left;}
.newssum a:link, .newssum a:active, .newssum  a:visited{color:#333; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.newssum a:hover{color:#CCC; text-decoration:none;}
.newsdetail {float:left;width:auto;height:auto;margin:0;}
.newstext {font-family:'PT Sans Regular';font-size:20px;font-weight:normal;color:#333;text-align:left;}
.newstitle {float:left;width:100%;height:auto;margin:0;font-family:'PT Sans Regular';font-size:25px;font-weight:normal;color:#000;text-align:left;text-transform:capitalize;}
.newstitle a:link, .newstitle a:active, .newstitle  a:visited{color:#000; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.newstitle a:hover{color:#CCC; text-decoration:none;}
.newsdate {float:left;width:auto;height:auto;font-family:'PT Sans Regular';font-size:14px;font-weight:normal;color:#333;text-align:left;}
.newsbodycont1 {float:left;max-width:1000px;width:100%;height:auto;padding:0;margin:0;}

.readmore {display:block;float:left;width:auto;font-family:'PT Sans Regular';font-size:13px;font-weight:normal;color:#333;text-align:left;padding:0;height:auto;margin:0 0 0 10px;padding:5px 10px;}
.readmore a:link, .readmore a:active, .readmore a:visited{color:#333; text-decoration:none;}
.readmore a:hover{color:#999; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.readmore_arrow_red {width:auto;height:auto;font-size:13px;font-weight:normal;color:#DA251C;text-align:left;}


.bttn1{display:block;float:none;max-width:250px;width:100%;height:auto;background:#900;color:#FFF;font-size:20px;padding:16px;border:none;text-decoration: none;outline: 0;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;font-family:'PT Sans Regular';cursor:pointer;text-transform: capitalize;-webkit-appearance:none;text-align:center;margin:0 auto;}
.bttn1 a:link, .bttn1 a:visited, .bttn1 a:active {color:#FFF;text-decoration:none;}
.bttn1 a:hover {color:#FFF;text-decoration:none;}
.bttn1:hover{background:#777;color:#FFF;}

.bttn2{display:block;float:none;max-width:250px;width:100%;height:auto;background:#063;color:#FFF;font-size:20px;padding:20px 14px;border:none;text-decoration: none;outline: 0;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;font-family:'PT Sans Regular';cursor:pointer;text-transform: capitalize;-webkit-appearance:none;text-align:center;margin:0 auto;}
.bttn2 a:link, .bttn2 a:visited, .bttn2 a:active {color:#FFF;text-decoration:none;}
.bttn2 a:hover {color:#FFF;text-decoration:none;}
.bttn2:hover{background:#777;color:#FFF;}


/*social*/
.socialmaincont {width:100%;height:auto;background:#900;padding:30px 0}
.socialcont1 {float:left;max-width:360px;width:100%;height:auto;padding:0 40px 0 0;margin:0;position:relative;}
.socialcont2 {float:left;max-width:360px;width:100%;height:auto;padding:0 40px;margin:0;position:relative;}
.socialcont3 {float:left;max-width:360px;width:100%;height:auto;padding:0 0 0 40px;margin:0;position:relative;}
.subsocialcont {float:right;max-width:150px;width:100%;height:auto;padding:0;position:relative;margin:18px 0 0 0;}
.subsocialtext {float:left;font-family:'PT Sans Regular';font-size:14px;font-weight:normal;color:#000;text-align:left;margin:0;padding:0;}
.subsocialtext a:link, .subsocialtext a:visited, .subsocialtext a:active {color:#000; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.subsocialtext a:hover {color:#063; text-decoration:none;font-weight:bold;}
.subsocialicon {float:left;width:auto;height:auto;margin:0;padding:0;}


.adswrapper {max-width:1000px;width:100%;height:auto;padding:40px 0 30px 0;margin:0 auto;}
.adcont {float:left;max-width:322px;width:100%;height:120px;padding:0;margin:0 6px 10px 5px;}
.piccont1 {float:left;max-width:170px;width:100%;height:auto;margin:0 10px 10px 0;background:#FFF;padding:5px;z-index:120;}
.piccont2 {float:left;max-width:350px;width:100%;height:auto;margin:0 20px 20px 0;background:#FFF;padding:5px;z-index:110;}
.textoverlaycont {float:left;max-width:320px;width:100%;height:auto;padding:5px;margin:0 25px;position:absolute;left:0;bottom:20px;-webkit-border:5px #FFF solid;-moz-border:5px #FFF solid;-ms-border:5px #FFF solid;-o-border:5px #FFF solid;border:5px #FFF solid;background:rgba(0, 0, 0, 0.6);}
.overlaycont {float:left;width:100%;height:50px;padding:0 15px;margin:0;position:absolute;left:0;bottom:0;background:rgba(0, 0, 0, 0.6);}
.gobttn {float:right;width:15%;height:auto;padding:11px 10px;margin:0;background:rgba(204, 204, 204, 0.6);color:#FFF;font-size:14px;text-decoration: none;outline: 0;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;display:inline-block;font-family:'PT Sans Regular';cursor:pointer;text-transform:uppercase;position:absolute;right:0;bottom:0;text-align:center;}
.gobttn a:link, .gobttn a:active, .gobttn  a:visited{color:#FFF; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.gobttn:hover{background:rgba(102, 102, 102, 0.8);color:#FFF;}


.bttn3{display:block;float:left;max-width:240px;width:100%;height:auto;background:#265CFF;color:#FFF;font-size:24px;padding:22px;border:none;text-decoration: none;outline: 0;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;font-family:'PT Sans Regular';cursor:pointer;text-transform: capitalize;-webkit-appearance:none;text-align:center;margin:0;}
.bttn3 a:link, .bttn3 a:visited, .bttn3 a:active {color:#FFF;text-decoration:none;}
.bttn3 a:hover {color:#FFF;text-decoration:none;}
.bttn3:hover{background:#777;color:#FFF;}

.imgcont {max-width:300px;width:100%;height:auto;float:left;}
.imgcont2 {width:156px;height:auto;margin:0 auto;}
.divline_vertical {float:none;width:2px;height:30px;background:#888;margin:0 auto;}
.divline_vertical2 {float:none;width:2px;height:30px;background:#fff;margin:0 auto;}
.divline1 {float:left;width:100px;height:5px;background:#900;display:block;marging:10px 0 20px 0;}
.divline2 {float:left;width:100%;height:1px;background:#444;display:block;}
.divline3 {float:left;width:100%;height:1px;background:#FC0;display:block;}
#mainadcont {max-width:900px;width:100%;height:auto;margin:0 auto;}
.submainadcont {float:left;max-width:200px;width:100%;height:auto;margin:0 50px;padding:80px 0 0 0;}



/* Load more */
.load-more{display:block;float:none;max-width:300px;width:100%;height:auto;background:#265CFF;color:#FFF;font-size:26px;padding:20px;border:none;text-decoration:none;outline:0;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;font-family:'PT Sans Regular';cursor:pointer;text-transform:capitalize;-webkit-appearance:none;text-align:center;margin:0 auto;}
.load-more a:link, .load-more a:active, .load-more a:visited{color:#FFF;text-decoration:none;}
.load-more a:hover{color:#FFF;text-decoration:none;}
.load-more:hover{background:#777;color:#FFF;}

/*texts*/
.h1 {font-family:'Century Gothic Regular';font-size:40px;font-weight:bold;color:#000;text-align:left;margin:0 auto;text-transform:capitalize;}
.h2 {font-family:'Century Gothic Regular';font-size:50px;font-weight:bold;color:#FFF;text-align:left;text-transform:capitalize;}
.h2 a:link, .h2 a:active, .h2 a:visited{color:#FFF; text-decoration:none;}
.h2 a:hover{color:#ccc; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.h3 {font-family:'Century Gothic Regular';font-size:30px;font-weight:normal;color:#FFF;text-align:left;padding:0 0 10px 0;margin:0;}
.h3 a:link, .h3 a:active, .h3 a:visited{color:#FFF; text-decoration:none;}
.h3 a:hover{color:#ccc; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.h3b {font-family:'Century Gothic Regular';font-size:30px;font-weight:normal;color:#FFF;text-align:left;padding:0 0 10px 0;margin:0;text-transform:capitalize;}
.h3c {font-family:'Century Gothic Regular';font-size:26px;font-weight:normal;color:#333;text-align:left;padding:0 0 10px 0;margin:0;text-transform:capitalize;}
.h4 {font-family:'TypoUpright BT';font-size:40px;font-weight:normal;color:#FFF;text-align:left;font-style:italic;letter-spacing:1px;}
.h4b {font-family:'TypoUpright BT';font-size:20px;font-weight:normal;color:#ccc;text-align:left;font-style:italic;letter-spacing:1px;}
.text1{float:left;width:100%;font-family:'PT Sans Regular';font-size:18px;font-weight:normal;color:#fff;text-align:left;}
.text1 a:link, .text1 a:active, .text1 a:visited{color:#fff; text-decoration:none;}
.text1 a:hover{color:#CCC; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.text1b {float:left;width:100%;font-family:'PT Sans Regular';font-size:24px;font-weight:normal;color:#000;text-align:left;}
.text1b a:link, .text1b a:active, .text1b a:visited{color:#000; text-decoration:none;}
.text1b a:hover{color:#CCC; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.text2{width:100%;font-family:'PT Sans Regular';font-size:28px;font-weight:normal;color:#FFF;text-align:left;}
.text2 a:link, .text2 a:active, .text2 a:visited{color:#CCC; text-decoration:none;}
.text2 a:hover{color:#888; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.text3{width:100%;font-family:'PT Sans Regular';font-size:28px;font-weight:normal;color:#CCC;text-align:left;}
.text3 a:link, .text3 a:active, .text3 a:visited{color:#CCC; text-decoration:none;}
.text3 a:hover{color:#888; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.text4{width:auto;font-family:'PT Sans Regular';font-size:18px;font-weight:normal;color:#CCC;text-align:left;}
.text4 a:link, .text4 a:active, .text4 a:visited{color:#CCC; text-decoration:none;}
.text4 a:hover{color:#888; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.vertical_text {width:1em;font-family:'PT Sans Regular';font-size:16px;font-weight:normal;color:#666;text-align:center;text-transform:capitalize;height:auto;margin:0 auto;}
.vertical_text2 {width:1em;font-family:'PT Sans Regular';font-size:16px;font-weight:normal;color:#FFF;text-align:center;text-transform:capitalize;height:auto;margin:0 auto; word-spacing:2em;}
.readmore2 {float:left;width:auto;font-family:'PT Sans Regular';font-size:18px;font-weight:normal;color:#FC0;text-align:left;height:auto;margin-right:10px;}
.readmore2 a:link, .readmore2 a:active, .readmore2 a:visited{color:#FC0; text-decoration:none;}
.readmore2 a:hover{color:#900; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}

/*news letter signup*/ 
.nwslttr-form{float:right;max-width:370px;width:100%;position:relative;height:auto;}
.nwslttr-form div{padding:10px 0 0 0;}
.nwslttr-form span{display:block;font-size:18px;font-family:'PT Sans Regular';color:#FFF;}
.nwslttr-form input[type="text"],.nwslttr-form input[type="search"],.nwslttr-form textarea{padding:10px 10px 10px 15px;display:block;width:100%;background:#FFF;border:1px solid #CCC;outline:none;color:#333;font-size:16px;font-family:'PT Sans Regular';-webkit-appearance:none;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.nwslttr-form input[type="text"]:focus,.nwslttr-form input[type="search"],.nwslttr-form textarea:focus{border:1px solid #ccc;}
.nwslttr-form textarea{resize:vertical;height:auto;}
.newtxtbox{border:1px solid #CCC;background-color:#fff;padding:10px 10px 10px 15px;}
.nwslttrbttn {float:left;width:100%;height:auto;padding:10px 20px;margin:0;-webkit-border:5px #FFF solid;-moz-border:5px #FFF solid;-ms-border:5px #FFF solid;-o-border:5px #FFF solid;border:5px #FFF solid;background:rgba(0, 0, 0, 0.6);color:#FFF;font-size:14px;text-decoration: none;outline: 0;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;display:inline-block;font-family:'PT Sans Regular';cursor:pointer;text-transform:uppercase;}
.nwslttrbttn:hover{-webkit-border:5px #CCC solid;-moz-border:5px #CCC solid;-ms-border:5px #CCC solid;-o-border:5px #CCC solid;border:5px #CCC solid;background:rgba(0, 0, 0, 0.8);color:#FFF;}


/*gallery*/
.galcont {float:left;max-width:370px;width:100%;height:300px;padding:20px;margin:15px;border:1px #999 solid;position:relative;}
.galcont img {width:100%;height:auto;display:block;}
.galcont h1 {font-family:'PT Sans Regular';font-size:18px;font-weight:normal;color:#FFF;text-align:left;text-transform:capitalize;margin:0 10px;padding:5px 0 0 0;}
.galcont h1 a:link, .galcont h1 a:active, .galcont h1  a:visited{color:#FFF; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.galcont h1 a:hover{color:#ccc; text-decoration:none;}
.galcont2 {float:left;max-width:380px;width:100%;height:300px;padding:20px;margin:15px 30px;border:1px #999 solid;position:relative;}
.galcont3 {float:left;max-width:380px;width:100%;height:300px;padding:20px;margin:10px;border:1px #D6D6D6 solid;position:relative;background:#F3F3F3;}
.galcontmain {float:none;max-width:1200px;width:100%;height:600px;margin:50px auto;padding:0;position:relative;background:#001040;}
.galmainimg {float:left;max-width:600px;width:100%;height:600px;text-align:left;padding:0;overflow:hidden;}
.galmainsubcont {float:left;max-width:600px;width:100%;height:auto;margin:0;padding:60px 80px;position:relative;}

.galsumm {font-family:'PT Sans Regular';font-size:12px;font-weight:normal;color:#333;text-align:left;text-transform:uppercase;margin:0 10px;}
.galsumm a:link, .galsumm a:active, .galsumm  a:visited{color:#333; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.galsumm a:hover{color:#FC0; text-decoration:none;}

/*paginate1*/
.pagination {padding:3px;margin:3px;text-align:center;}

.pagination span.disabled ,
.pagination span.current ,
.pagination a
{height: 28px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;border-radius:5px;padding: 12px 15px;color:#FFF;border: 1px solid #ccc;text-decoration: none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;font-size:16px;font-family:'PT Sans Regular';}

.pagination a {background-color: #999; }
.pagination a:hover, .pagination a:active {border:1px solid #CCC;color: #fff;background-color:#265CFF;text-decoration: none;}
.pagination span.current {font-weight: normal;color: #FFF;background:#CCC;}
.pagination span.disabled {color: #CCC;}

.pagination span.current,
.pagination span.disabled {
    cursor: default;
}
.pagin {height: 28px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;-ms-border-radius: 5px;border-radius:5px;padding: 12px 15px;color:#666;border: 1px solid #999;text-decoration: none;font-weight: normal;color: #FFF;background:#265CFF;font-size:16px;font-family:'PT Sans Regular';}

/*contact*/
.contactsub1 {float:left;max-width:1200px;width:100%;height:auto;margin:0;padding:0;}
.contactsub1 p{width:100%;font-family:'PT Sans Regular';font-size:18px;font-weight:normal;color:#333;text-align:left;}
.contactsub1 p a:link, .contactsub1 p a:active, .contactsub1 p a:visited{color:#333; text-decoration:none;}
.contactsub1 p a:hover{color:#888; text-decoration:none;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.contactsub2 {float:left;max-width:600px;width:100%;height:auto;margin:0;padding:0 0 0 50px;}

.login-form-btn {display: -webkit-box;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;justify-content: center;align-items: center;padding:0;max-width:200px;width: 100%;height: 50px;background-color:#063;border-radius: 2px;font-family: Poppins-Regular;font-size: 18px;color:#fff;-webkit-transition: all 0.4s;-o-transition: all 0.4s;-moz-transition: all 0.4s;transition: all 0.4s;font-family:'PT Sans Regular';font-style:normal;cursor:pointer;}
.login-form-btn:hover {background-color:#333333;}

/*Contactform*/
.contact-form{float:left;max-width:1100px;width:100%;position:relative;height:auto;padding-bottom:10px;}
.contact-form div{padding:3px 0 0 0;}
.contact-form span{display:block;font-size:14px;font-family:'PT Sans Regular';color:#FFF;padding-bottom:5px;}
.contact-form input[type="text"],.contact-form input[type="date"],.contact-form input[type="email"],.contact-form textarea {padding:2px;display:block;width:100%;background:#FFF;border-bottom:1px solid #000;border-left:none;border-right:none;border-top:none;outline:none;color:#888;font-size:16px;font-family:'PT Sans Regular';-webkit-appearance:none;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.contact-form select {
    display: inline-block;
    height:30px;
    width: 150px;
    padding: 2px 10px 2px 2px;
    outline: none;
    color: #74646e;
    border: 1px solid #C8BFC4;
    border-radius: 4px;
    box-shadow: inset 1px 1px 2px #ddd8dc;
    background: #fff; 
}


.contact-form input[type="text"]:focus,.contact-form textarea:focus{border-bottom:1px solid #000;}
.contact-form textarea{resize:vertical;height:auto;}

.contact-form2{position:relative;max-width:1200px;width:100%;height:auto;margin:0 auto;}
.contact-form2 div{padding:10px 0 0 0;}
.contact-form2 span{display:block;font-size:18px;font-family:'PT Sans Regular';color:#FFF;padding:0 0 10px 0;}
.contact-form2 input[type="text"],.contact-form input[type="date"],.contact-form input[type="email"],.contact-form2 textarea{padding:2px;display:block;width:98%;background:#FFF;border-bottom:1px solid #333;border-left:none;border-right:none;border-top:none;outline:none;color:#888;font-size:14px;font-family:'PT Sans Regular';-webkit-appearance:none;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.contact-form input[type="date"]{padding:2px;display:block;width:98%;background:#FFF;border:1px solid #333;color:#888;font-size:14px;font-family:'PT Sans Regular';-webkit-appearance:none;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.contact-form input[type="email"],{padding:2px;display:block;width:98%;background:#FFF;border-bottom:1px solid #333;border-left:none;border-right:none;border-top:none;outline:none;color:#888;font-size:14px;font-family:'PT Sans Regular';-webkit-appearance:none;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.contact-form2 input[type="text"]:focus,.contact-form2 textarea:focus{border-bottom:1px solid #333;}
.contact-form2 textarea{resize:vertical;}

.input-field-login2 {width:100%;height:40px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border:1px solid #ccc;background-color:#fff;background-position:6px 6px;background-repeat:no-repeat;padding:10px; word-wrap:break-word;}
input.std_textbox2{width:auto;height:30px;margin:5px 0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;color:#000;font-family:'PT Sans Regular';font-size:18px;margin-left:26px;outline:none;background-color:#ccc;padding:10px;}

.myButton{background:#063;color:#FFF;font-size:14px;padding:10px 20px;border:none;text-decoration: none;outline: 0;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;display:inline-block;font-family:'PT Sans Regular';cursor:pointer;text-transform:uppercase;-webkit-appearance:none;float:left;margin:0 8px 0 0;}
.myButton:hover{background:#777;color:#FFF;}

.google-maps {
        position: relative;
        padding-bottom: 30%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

/*footer*/
#footercont {max-width:1200px;width:100%;height:auto;padding:20px 0;margin:0 auto;}
.subfootercont {float:none;max-width:1200px;width:100%;height:auto;padding:0;margin:0 auto;}
.logo_footer {float:none;max-width:300px;width:100%;height:auto;position:relative;margin:0 auto;padding:0;}
.footer-text{max-width:800px;font-family:'PT Sans Regular';font-size:18px;font-weight:normal;color:#FFF;text-align:center;margin:0 auto;}
.footer-text a:link, .footer-text2 a:link, .footer-text2 a:active, .footer-text a:active, .footer-text2 a:visited,.footer-text a:visited{color:#FFF; text-decoration:none;}
.footer-text a:link, .footer-text2 a:link {-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.footer-text a:hover, .footer-text2 a:hover{color:#CCC; text-decoration:none;}
.footer-text2{float:right;max-width:200px;font-family:'PT Sans Regular';font-size:13px;font-weight:normal;color:#FFF;text-align:left;margin:0 auto;}
.footertext2{font-family:'PT Sans Regular';font-size:12px;font-weight:normal;color:#868695;text-align:center;}
.footertext2 a:link,  .footertext2 a:active, .footertext2 a:visited {color:#868695; text-decoration:none;}
.footertext2 a:link {-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
.footertext2 a:hover {color:#FFF; text-decoration:none;}
.iconcont {max-width:224px;width:100%;height:auto;margin:0 auto;padding:0;}
.icons {float:left;width:48px;height:48px;margin:0 4px;padding:0;display:block;}



/* Portrait tablet to landscape and desktop */
@media (min-width: 769px) and (max-width: 1024px) {
	#logo {float:none;width:90%;margin:0 auto;}
	#wrapper {max-width:1024px;width:94%;}			
	#headercont {width:100%;padding:2px 0;}
	#mainfixedheadercont {display:none;}
	#subbannercont {max-width:1024px;width:100%;height:auto;overflow:hidden;}
	#subbannercont h1, #subbannercont h2 {font-size:30px;padding:25px 0 0 0;}
	#navcont {max-width:1024px;float:none;padding:0;margin:0 auto;display:none;}		
    #navcont2, #resnavcont {display:block;}
    .slicknav_menu {display:block;}
	.js #nav {display:none;}
	.welcome {max-width:1024px;padding:0;margin:25px auto;}	
	.welcomecont {float:none;max-width:1024px;width:92%;margin:0 auto;}
	.welcomecont h1 {float:none;font-size:35px;padding:10px 0 0 0;text-align:center;}
	.welcomecont p{font-size:16px;text-align:center;}
	.whatsoncont {float:none;width:100%;margin:0 auto;}
	.whatsonbttn{float:none;font-size:14px;padding:9px;margin:0 auto 5px auto;}
	.newscont {float:none;width:90%;margin:0 auto 20px auto;}
	.newscont1, .newscont2, .newssubbodycont1 {float:none;margin:0 auto 20px auto;}
	.bttn1{float:none;width:100%;margin:0 auto;}
	.bttn2{max-width:1024px;width:100%;font-size:26px;padding:20px;margin:0 0 20px 0;}
	.galcontmain {max-width:1024px;height:auto;margin:0 auto;}
	.galmainimg {float:none;width:100%;height:auto;max-width:768px;}
	.galmainsubcont {float:none;max-width:1024px;height:auto;margin:0 auto;padding:30px 40px;}
	.text2{font-size:20px;}
	.h1 {font-size:30px;}
	.h1, .h1b {text-align:center;margin:0 auto;} 
	.h2 {font-size:25px;}
	.h2b {font-size:35px;}
	.h2c {font-size:15px;}
	.h2d {font-size:15px;}	
	.subbodycont1 {float:left;max-width:300px;margin:10px 0;}
	.subbodycont2 {float:left;max-width:300px;margin:10px 20px;}
	.biblestudycont, .weeklybulletincont, .onlinepaymentcont {max-width:300px;height:240px;padding:10px;}
	#footercont {width:100%;padding:20px 0;margin:0 auto;}
	.subfootercontl, .subfootercontr {float:none;max-width:768px;margin:0 auto;padding:20px;}
	.logo_footer {float:none;margin:0 auto;}
	.footer-text{max-width:1024px;font-size:14px;}
	.pastorateimgcont {float:none;padding:20px;margin:20px auto 0 auto;}
	.pastoratecont {float:none;max-width:480px;margin:0 auto;}
	.pastoratecont h1 {font-size:24px;}
	.pastoratecont h2 {font-size:20px;}
	.pastoratecont p {font-size:16px;}
	.pastorateimgcont2 {float:none;padding:20px;margin:20px auto 0 auto;height:430px;}
	.pastorateimgcont3 {float:none;padding:20px;margin:20px auto 0 auto;height:430px;}
	.galcont {float:none;margin:15px auto;}
	.activdetail {max-width:940px;width:90%;}
	.divline1 {float:none;margin:0 auto;}	
	#toplink {float:none;text-align:center;margin:30px auto 0 auto;}	
	.socialcont1, .socialcont2, .socialcont3 {float:none;padding:0;margin:20px auto;}
	.parishscont1, .parishscont2, .parishscont3 {float:none;margin:20px auto 20px auto;}	
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
		
	#logo {float:none;width:90%;margin:0 auto;}
	#wrapper {max-width:768px;width:94%;}			
	#headercont {width:100%;padding:2px 0;}
	#mainfixedheadercont {display:none;}
	#subbannercont {max-width:768px;width:100%;height:auto;overflow:hidden;}
	#subbannercont h1, #subbannercont h2 {font-size:30px;padding:25px 0 0 0;}
	#navcont {max-width:768px;float:none;padding:0;margin:0 auto;display:none;}		
    #navcont2, #resnavcont {display:block;}
    .slicknav_menu {display:block;}
	.js #nav {display:none;}
	.welcome {max-width:768px;padding:0;margin:25px auto;}	
	.welcomecont {float:none;max-width:768px;width:92%;margin:0 auto;}
	.welcomecont h1 {float:none;font-size:35px;padding:10px 0 0 0;text-align:center;}
	.welcomecont p{font-size:16px;text-align:center;}
	.whatsoncont {float:none;width:100%;margin:0 auto;}
	.whatsonbttn{float:none;font-size:14px;padding:9px;margin:0 auto 5px auto;}
	.newscont {float:none;width:90%;margin:0 auto 20px auto;}
	.newscont1, .newscont2, .newssubbodycont1 {float:none;margin:0 auto 20px auto;}
	.bttn1{float:none;width:100%;margin:0 auto;}
	.bttn2{max-width:768px;width:100%;font-size:26px;padding:20px;margin:0 0 20px 0;}
	.galcontmain {max-width:768px;height:auto;margin:0 auto;}
	.galmainimg {float:none;width:100%;height:auto;max-width:768px;}
	.galmainsubcont {float:none;max-width:768px;height:auto;margin:0 auto;padding:30px 40px;}
	.text2{font-size:20px;}
	.subbodycont1, .subbodycont2 {float:none;margin:0 auto 20px auto;}
	.h1 {font-size:30px;}
	.h1, .h1b {text-align:center;margin:0 auto;} 
	.h2 {font-size:25px;}
	.h2b {font-size:35px;}
	.h2c {font-size:15px;}
	.h2d {font-size:15px;}	
	.h4 {font-size:30px;}
	#footercont {width:100%;padding:20px 0;margin:0 auto;}
	.subfootercontl, .subfootercontr {float:none;max-width:768px;margin:0 auto;padding:20px;}
	.logo_footer {float:none;margin:0 auto;}
	.footer-text{max-width:768px;font-size:14px;}
	.pastorateimgcont {float:none;padding:20px;margin:20px auto 0 auto;}
	.pastoratecont {float:none;max-width:480px;margin:0 auto;}
	.pastoratecont h1 {font-size:24px;}
	.pastoratecont h2 {font-size:20px;}
	.pastoratecont p {font-size:16px;}
	.pastorateimgcont2 {float:none;padding:20px;margin:20px auto 0 auto;height:430px;}
	.pastorateimgcont3 {float:none;padding:20px;margin:20px auto 0 auto;height:430px;}
	.activsubconttime {border-right:none;}
	.activdetail {max-width:768px;}	
	.galcont {float:none;margin:15px auto;}
	.divline1 {float:none;margin:0 auto;}	
	#toplink {float:none;text-align:center;margin:30px auto 0 auto;}	
	.socialcont1, .socialcont2, .socialcont3 {float:none;padding:0;margin:20px auto;}
	.parishscont1, .parishscont2, .parishscont3 {float:none;margin:20px auto 20px auto;}
	
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	#logo {float:none;width:90%;margin:0 auto;}
	#wrapper {max-width:480px;width:94%;}			
	#headercont {width:100%;padding:2px 0;}
	#mainfixedheadercont {display:none;}	
	#toplink {float:none;text-align:center;margin:30px auto 0 auto;}
	#navcont {max-width:480px;float:none;padding:0;margin:0 auto;display:none;}	
	.divline1 {float:none;margin:0 auto;}
    .slicknav_menu {display:block;}
	.js #nav {display:none;}
	.newscont {float:none;width:90%;margin:0 auto 20px auto;}
	.newscont, .newscont2, .newssubbodycont1 {float:none;margin:0 auto 20px auto;}
	#footercont {width:100%;padding:20px 0;margin:0 auto;}
	.subfootercontl, .subfootercontr {float:none;max-width:480px;margin:0 auto;padding:20px;}
	.footer-text{max-width:480px;font-size:14px;}	
	.socialcont1, .socialcont2, .socialcont3 {float:none;padding:0;margin:20px auto;}
	.parishscont1, .parishscont2, .parishscont3 {float:none;margin:20px auto 20px auto;}
}